import {__} from "@wordpress/i18n";

// TODO: will get from localized data
export const AI_PROVIDERS = [
    {
        label: __("OpenAI", 'limb-chatbot'),
        value: 'open-ai',
        icon: 'open-ai',
        assistant_support: true,
    },
    {
        label: __("Google Gemini", 'limb-chatbot'),
        value: 'gemini',
        icon: 'gemini',
        assistant_support: false,
    },
    {
        label: __("Claude", 'limb-chatbot'),
        value: 'claude',
        icon: 'claude',
        assistant_support: false,
    },
    {
        label: __("Grok", 'limb-chatbot'),
        value: 'grok',
        icon: 'grok',
        assistant_support: false,
    },
    {
        label: __("Open Router", 'limb-chatbot'),
        value: 'open-router',
        icon: 'open-router',
        assistant_support: false,
    },
    {
        label: __("DeepSeek", 'limb-chatbot'),
        value: 'deep-seek',
        icon: 'deep-seek',
        assistant_support: false,
    },
];